package com.pj.api.open.bo;

import com.fasterxml.jackson.annotation.JsonProperty;
import com.sun.scenario.effect.ImageData;
import lombok.Data;
import lombok.experimental.Accessors;

import java.io.Serializable;


public class CheckCarNumberBO implements Serializable {
    /**
     * 当前设别车牌的通道名称
     */
   private String ChannelName;
    private String     CarNumber;
    /**
     * 1 入场 2 出场
     */
    private int  InOrOut;
    private String     ImageData;
    /**
     * 操作员
     */
    private String OperationUserName;
    @JsonProperty("ChannelName")
    public String getChannelName() {
        return ChannelName;
    }

    public void setChannelName(String channelName) {
        ChannelName = channelName;
    }
    @JsonProperty("CarNumber")
    public String getCarNumber() {
        return CarNumber;
    }

    public void setCarNumber(String carNumber) {
        CarNumber = carNumber;
    }
    @JsonProperty("InOrOut")
    public int getInOrOut() {
        return InOrOut;
    }

    public void setInOrOut(int inOrOut) {
        InOrOut = inOrOut;
    }
    @JsonProperty("ImageData")
    public String getImageData() {
        return ImageData;
    }

    public void setImageData(String imageData) {
        ImageData = imageData;
    }

    public String getOperationUserName() {
        return OperationUserName;
    }

    public void setOperationUserName(String operationUserName) {
        OperationUserName = operationUserName;
    }
}
